/// <reference path="../../includes.d.ts" />
/// <reference path="kubernetesPlugin.d.ts" />
declare module Kubernetes {
    class oracleModelService {
        oraclecontrollers: any[];
        oracleControllers: Array<any>;
        findIndexOfOracleControllers(oracleControllers: Array<any>, name: string): number;
    }
}
